zookeeper-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jens Rantil <jens.ran...@tink.se>
Subject Re: Upgrading Zookeeper
Date Mon, 12 Sep 2016 07:41:51 GMT
Somewhat related; If something goes wrong, can one downgrade? Is there a
policy for that? Is backwards/forward compatability documented somewhere?

Thanks,
Jens

On Monday, September 12, 2016, Patrick Hunt <phunt@apache.org> wrote:

> Hi Allen. I don't believe there is anything in the docs however there
> is something in the FAQ:
>
> What are the options-process for upgrading ZooKeeper?
> https://cwiki.apache.org/confluence/display/ZOOKEEPER/FAQ
>
> Patrick
>
> On Thu, Sep 8, 2016 at 2:58 PM, allen chan <allen.michael.chan@gmail.com
> <javascript:;>> wrote:
> > Hello everyone,
> >
> > I am reading through the admin guide. I cannot find any section speaking
> of
> > upgrades. Is it documented anywhere the procedure for upgrades and
> anything
> > to look out for upgrading between versions? I am specifically trying to
> go
> > from 3.4.8 to 3.4.9 but curious about overall strategy and information.
> >
> > Thanks
> >
> > --
> > Allen Michael Chan
>


-- 
Jens Rantil
Backend engineer
Tink AB

Email: jens.rantil@tink.se
Phone: +46 708 84 18 32
Web: www.tink.se

Facebook <https://www.facebook.com/#!/tink.se> Linkedin
<http://www.linkedin.com/company/2735919?trk=vsrp_companies_res_photo&trkInfo=VSRPsearchId%3A1057023381369207406670%2CVSRPtargetId%3A2735919%2CVSRPcmpt%3Aprimary>
 Twitter <https://twitter.com/tink>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message